Page MenuHomePhabricator

Mobile Product manager has daily App Uniques report generated using Hive [13 pts]
Closed, ResolvedPublic13 Story Points

Description

Oliver has the mobile app uniques report generated every 31 days via a cron job using sampled data.

Take this reference implementation and re-implement it on Hive so it can be scheduled to run daily and dump data where the old cron job did.

See https://trello.com/c/AtRyZ2JI/195-ongoing-reporting-of-apps-uniques

Event Timeline

kevinator raised the priority of this task from to Needs Triage.
kevinator updated the task description. (Show Details)
kevinator changed Security from none to None.
kevinator added a subscriber: kevinator.
kevinator triaged this task as High priority.Dec 2 2014, 11:14 PM
Nuria claimed this task.Dec 16 2014, 9:16 PM
ggellerman renamed this task from Mobile Product manager has daily App Uniques report generated using Hive to Mobile Product manager has daily App Uniques report generated using Hive [13 pts].Jan 8 2015, 6:48 PM
ggellerman moved this task from In Tech Review to Radar on the Analytics-Engineering board.
kevinator edited a custom field.Jan 8 2015, 8:19 PM
Nuria closed this task as Resolved.Feb 3 2015, 1:18 AM